Bug 346385 - https://projects.kde.org/projects/extragear/utils/krusader/repository/show?rev=plasma doesn't work
Summary: https://projects.kde.org/projects/extragear/utils/krusader/repository/show?re...
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-20 08:49 UTC by Ganton
Modified: 2015-04-20 10:26 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ganton 2015-04-20 08:49:11 UTC
The page
     https://projects.kde.org/projects/extragear/utils/krusader/repository/show?rev=plasma 
doesn't work since some days ago. When people go there, they see:
    Internal error
    An error occurred on the page you were trying to access.
    If you continue to experience problems please contact your ChiliProject administrator for assistance.
    If you are the ChiliProject administrator, check your log files for details about the error.

Also, when users see 
    https://projects.kde.org/projects/extragear/utils/krusader/activity
they see that the latest activity (it was in the "plasma" branch") was made on this date: 2015-04-09
however, as they can see in
    http://quickgit.kde.org/index.php?p=krusader.git
the latest activity (it was in the "plasma" branch") was made on this date: 2015-04-11

Thanks for all the good work!


Reproducible: Always
Comment 1 Albert Astals Cid 2015-04-20 09:07:13 UTC
Fixed.
Comment 2 Ganton 2015-04-20 10:26:28 UTC
Thanks, Albert! 

The page
    https://projects.kde.org/projects/extragear/utils/krusader/repository/show?rev=plasma 
now works, although, as it has already been written on this bug report, in 
    https://projects.kde.org/projects/extragear/utils/krusader/activity
it's written that the latest change (it was in the "plasma" branch) was made on this date: 
    2015-04-09
which is not true.
The pages 
    https://projects.kde.org/projects/extragear/utils/krusader/repository/show?rev=plasma 
    https://projects.kde.org/projects/extragear/utils/krusader/activity
say the same wrong outdated information (it wasn't Davide "Gengis Dave" who made the latest change, and it wasn't on that date, maybe the problem has the same source).

In case it's better to open another bug to solve that, the bug
    https://bugs.kde.org/show_bug.cgi?id=346389
has been created.
    
Thanks for all the good work!